CVSLASTCHANGE(1)

NAVN
cvslastchange - Viser den seneste ændring som blev arkiveret i CVS for en fil

SYNOPSIS

cvslastchange [fil]

BESKRIVELSE

cvslastchange viser den seneste ændring som er arkiveret i CVS for en fil. Det bruger cvs diff og cvs log til at gøre det.

cvslastchange virker for alle CVS-grene, ikke kun HEAD.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSÅ

cvslastlog(1) cvsrevertlast(1) cvs(1)

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.